<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.135999679565</MDI>
      <MDI key="STATISTICS_MEAN">15.912006235819</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.7299995422363</MDI>
      <MDI key="STATISTICS_STDDEV">6.6522430364333</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
